
QGIS Application - Bug report #678

Attribute table add field, fieldtype select box is empty

2007-03-22 01:54 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: RedHat Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10737

Description

Attribute table add field, fieldtype select box is empty

History

#1 - 2007-03-24 08:34 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in . Vectordataproviders can now insert their typenames and they may be queried by the 'add attribute' dialog

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
